Bug 833082 - [abrt] gvfs-1.12.3-1.fc17: g_logv: Process /usr/libexec/gvfsd-http was killed by signal 5 (SIGTRAP)
[abrt] gvfs-1.12.3-1.fc17: g_logv: Process /usr/libexec/gvfsd-http was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:51ae53a3b273528a41ebeba8af9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 10:37 EDT by marti coma
Modified: 2013-08-01 02:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:12:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.39 KB, text/plain)
2012-06-18 10:37 EDT, marti coma
no flags Details
File: maps (15.62 KB, text/plain)
2012-06-18 10:37 EDT, marti coma
no flags Details
File: open_fds (41.92 KB, text/plain)
2012-06-18 10:37 EDT, marti coma
no flags Details

  None (edit)
Description marti coma 2012-06-18 10:37:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-http --spawner :1.4 /org/gtk/gvfs/exec_spaw/3
comment:        rhythmbox crashed, I can not run it any more, it starts but stay locked, I tried to uninstall and install again, but it's not working. Then appeared this error
crash_function: g_logv
executable:     /usr/libexec/gvfsd-http
kernel:         3.4.2-4.fc17.x86_64
pid:            1679
pwd:            /
time:           Mon 18 Jun 2012 04:22:12 PM CEST
uid:            1000
username:       mcoma

backtrace:      Text file, 25997 bytes
maps:           Text file, 15991 bytes
open_fds:       Text file, 42922 bytes

build_ids:
:8eee500fc57fc2ff28c57f17c79c8d2fb879185e
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:31243d0d107bba586a96433c76c87a26db1e826c
:f64b7319b84d426ed547084bdb2577f4f596c18f
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67
:c028bd4d4e5f5ae122f2300193d9a08f103da6f7
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:4c9c864a7c7b7ed702088955821d58137803462d
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:a48a153ef63aaf23e1349196f0ca185bcf42397e
:1a0c09f270adf8398df4362ce0acfafc1f970982
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:929d271f51370434d6e9f63b74694fb424470462
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c8443041d6d93a13912e2279370611765a665ff8
:5dd234206476b0387cd251598aa72a2c95c763c5
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:4555444390434459edd5379df593b6d7382f86be

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mcoma/2

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x82a03 - libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x342f7 g_cancellable_make_pollfd libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x70a50 g_socket_create_source libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x75658 g_socket_connection_connect_async libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x7322a - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67 0x193c5 - libsoup-2.4.so.1 -
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67 0x19a98 - libsoup-2.4.so.1 -
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67 0x19bad - libsoup-2.4.so.1 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cf79 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8eee500fc57fc2ff28c57f17c79c8d2fb879185e 0xb2bb - [exe] -
:8eee500fc57fc2ff28c57f17c79c8d2fb879185e 0x81b7 - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339978843
:/usr/lib64/libsoup-2.4.so.1.5.0 libsoup-2.38.1-1.fc17.x86_64 (Fedora Project) 1337719215
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.x86_64 (Fedora Project) 1339978835
:/usr/lib64/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339978843
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libnss_dns-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337719247
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/share/mime/mime.cache shared-mime-info-1.0-4.fc17.x86_64 (Fedora Project) 1339978844
:/usr/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-10.fc17.x86_64 (Fedora Project) 1337719322
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339978843
:/usr/lib64/libsoup-gnome-2.4.so.1.5.0 libsoup-2.38.1-1.fc17.x86_64 (Fedora Project) 1337719215
:/usr/lib64/libutil-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1339978848
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.x86_64 (Fedora Project) 1337719200
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.32.3-1.fc17.x86_64 (Fedora Project) 1339979147
:/usr/libexec/gvfsd-http gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337719247
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339978843
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339978843
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1337719194
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1337719189
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1337719200

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-u8npta2j79,guid=73e7436645c3d006af9e5c7200000012
:XDG_RUNTIME_DIR=/run/user/mcoma
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:XDG_VTNR=1
:USERNAME=mcoma
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-u8npta2j79,guid=73e7436645c3d006af9e5c7200000012
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mcoma-UfcgvM/database
:USER=mcoma
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1165
:SHLVL=1
:PWD=/home/mcoma
:GNOME_KEYRING_CONTROL=/run/user/mcoma/keyring-SVe68l
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=mcoma
:HOME=/home/mcoma

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30930                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30930                30930                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

smolt_data:
:
:
:General
:=================================
:UUID: b9d75038-0d55-479e-af7c-534b9f12c2fc
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5053.82
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8700  @ 2.53GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2534
:System Memory: 3887
:System Swap: 5919
:Vendor: Sony Corporation
:System: VGN-BZ13VN C102ZY8Z
:Form factor: Notebook
:Kernel: 3.4.2-4.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4173:36923) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:16946:32902:4865) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10544:4173:36923) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10536:4173:36923) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10519:4173:36923) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:10541:4173:36923) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:4341:4173:36923) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:10564:4173:36923) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:9288:4173:36923) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:4173:36923) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:4173:36923) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4173:36923) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4173:36923) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4173:36923) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4173:36923) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4173:36923) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4173:36923) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4173:36923) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4173:36923) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10558:4173:36923) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4173:36923) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4173:36923) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4480:2082:4173:36923) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1142:4173:36923) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:4173:36923) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:1426:4173:36923) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_marti--pc-lv_root / ext4 4096 4096 13092026 11870215 11739165 3276800 3135741 3135741
:/dev/sda1 /boot ext4 1024 1024 508745 399341 373741 128016 127655 127655
:/dev/mapper/vg_marti--pc-lv_home /home ext4 4096 4096 16478132 11252031 10426687 4128768 4112422 4112422
:

var_log_messages:
:Jun 18 16:22:12 Marti-PC kernel: [  768.972607] gvfsd-http[1679] trap int3 ip:38e9e4e851 sp:7fff66aea920 error:0
:Jun 18 16:22:12 Marti-PC abrt[2079]: Saved core dump of pid 1679 (/usr/libexec/gvfsd-http) to /var/spool/abrt/ccpp-2012-06-18-16:22:12-1679 (41844736 bytes)
Comment 1 marti coma 2012-06-18 10:37:15 EDT
Created attachment 592676 [details]
File: backtrace
Comment 2 marti coma 2012-06-18 10:37:17 EDT
Created attachment 592677 [details]
File: maps
Comment 3 marti coma 2012-06-18 10:37:20 EDT
Created attachment 592678 [details]
File: open_fds
Comment 4 Eric 2012-10-01 06:58:35 EDT
Something is causing an inordinate amount of file descriptors to be opened after I leave my workstation on for the weekend.  When I come back to work on Monday, the system is unresponsive and I have to perform a hard-reset in order to regain control.  Any attempt to do anything (open a file or program, etc.) results in a "too many files open" error.  After I performed a hard-reset this morning, this error showed up.  I'm not sure if it is the root cause, but I'm not sure how else to diagnose the problem.

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Duane Berry 2013-05-03 18:04:30 EDT
Power on after power outage

backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
crash_function: g_logv
executable:     /usr/libexec/gvfs-udisks2-volume-monitor
kernel:         3.8.4-102.fc17.x86_64
package:        gvfs-1.12.3-1.fc17
reason:         Process /usr/libexec/gvfs-udisks2-volume-monitor was killed by signal 5 (SIGTRAP)
uid:            1000
ureports_counter: 1
Comment 6 Fedora Admin XMLRPC Client 2013-05-23 10:26:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-23 10:28:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora End Of Life 2013-07-03 21:35:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 02:12:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.